<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/layout_second_category"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginLeft="@dimen/dp_5">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <View
                android:id="@+id/order_category_second_top_line"
                android:layout_width="@dimen/dp_2"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:background="@color/order_category_grading_line_color" />

            <View
                android:id="@+id/order_category_second_bottom_line"
                android:layout_width="@dimen/dp_2"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:background="@color/order_category_grading_line_color" />
        </LinearLayout>

        <View
            android:id="@+id/tv_order_second_category_horizontal_line"
            android:layout_width="@dimen/dp_10"
            android:layout_height="@dimen/dp_2"
            android:layout_centerVertical="true"
            android:layout_gravity="center_vertical"
            android:background="@color/order_category_grading_line_color" />
    </RelativeLayout>

    <TextView
        android:id="@+id/tv_order_second_category_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:button="@null"
        android:gravity="center_vertical"
        android:paddingLeft="@dimen/dp_5"
        android:paddingTop="@dimen/dp_10"
        android:paddingRight="@dimen/dp_2"
        android:paddingBottom="@dimen/dp_10"
        android:textColor="@color/s_btn_blue_3c_text"
        android:textSize="@dimen/dp_14"
        android:textStyle="bold"
        tools:text="果蔬類" />


    <!--        <com.gingersoft.supply_chain.mvp.ui.widget.DashedView-->
    <!--            android:id="@+id/order_category_second_dashed"-->
    <!--            android:layout_width="@dimen/dp_10"-->
    <!--            android:layout_height="0dp"-->
    <!--            android:visibility="gone"-->
    <!--            android:padding="@dimen/dp_0"-->
    <!--            app:layout_constraintBottom_toBottomOf="parent"-->
    <!--            app:layout_constraintLeft_toLeftOf="parent"-->
    <!--            app:layout_constraintTop_toTopOf="@id/tv_order_second_category_horizontal_line" />-->


    <!--    <androidx.recyclerview.widget.RecyclerView-->
    <!--        android:id="@+id/rv_order_third_category"-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="wrap_content"-->
    <!--        android:layout_marginLeft="@dimen/dp_5"-->
    <!--        android:background="@color/white"-->
    <!--        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />-->
</LinearLayout>